<STYLE TYPE="text/css">



html { background-color: #FFFFFF; margin: 0px; }



body { background-color: #FFFFFF; margin: 0px; background:url("images/main_bg.gif") repeat-y top center}



a:hover { color: #BC2518; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }

a:link { color: #BC2518; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }

a:visited { color: #BC2518; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }

a:hover { color: #BC2518; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }



a:hover.small { color: #71BFCE; font-size: 9px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }

a:link.small { color: #71BFCE; font-size: 9px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }

a:visited.small { color: #71BFCE; font-size: 9px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }

a:hover.small { color: #71BFCE; font-size: 9px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }



p, ul, ol, td, div { color: #685D49; font-size: 11px; font-family: "verdana", "arial", sans-serif; }

.header { color: #ED2937; font-size: 14px; font-family: "verdana", "arial", sans-serif; font-weight: bold; }



table.maintable {

width: 770px; 

height: 100%; 

padding: 0px;

background: url('images/main_bg.gif');

}



table.subtable {

width: 710px; 

height: 100%; 

padding: 0px;

background: url('images/inner_bg.gif');

}



table.inner_subtable {

width: 710px; 

height: 100%; 

padding: 0px;

background: url('images/inner_bg2.gif');

}



td.copyright { 

padding-bottom: 25px;

text-align: center;

color: #FFFFFF; font-size: 9px; font-family: "verdana", "arial", sans-serif; 

background-color: #525659;

}



td.menu { 

width: 200px;

height: 100%;

padding: 0px;

vertical-align: top;

}



td.main { 

width: 510px;

background-color: #FFFFFF;

height: 100%;

padding: 0px;

vertical-align: top;

}



td.hometext {

width: 292px;

background-color: #FFFFFF;

vertical-align: top;

}



td.homeright {

width: 218px;

height: 100%;

padding: 0px;

background: url('images/home_right_bg.gif');

vertical-align: top;

}



td.pad { 

padding: 20px;

vertical-align: top; 

}


.footer { padding-left:90px;  }

.interweb { float:right; position:relative; border:0px; top:-1px; }


</STYLE>

